
body strong.subheading {
	color: #888;
	display: block;
	text-align: center;
	padding: 0 0 50px 0;
}

.btn-row {
	width: 100%;
	float: left;
	display: block;
	text-align: center;
}

.frame {
	float: left;
	width: 100%;
	overflow: hidden;
	background: #000;
}
.frame img {
	display: block;
	width: 100%;
}
.text-box {
	float: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.btm-row {
	float: left;
	width: 100%;
}





/****************************************************Filter Gallery Section Start***************************************************/

.gallery-section {
	width: 100%;
	padding: 0 0 70px 0;
}
.gallery-section .frame {
	margin-bottom: 50px;
	position: relative;
}
.gallery-section .frame .caption {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.gallery-section .frame .caption:before {
	content: "";
	height: 45%;
	left: 0;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 0;
	top: -20%;
	width: 95%;
}
.gallery-section .frame .caption:after {
	bottom: -20%;
	content: "";
	height: 49%;
	left: 0;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 0;
	width: 95%;
}
.gallery-section .frame:hover .caption:before {
	opacity: 0.8;
	top: 3%;
}
.gallery-section .frame:hover .caption:after {
	bottom: 3%;
	opacity: 0.8;
}
.gallery-section .frame .inner {
	bottom: 0;
	height: 45px;
	left: 0;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	visibility: hidden;
	width: 100%;
	z-index: 9;
}
.gallery-section .frame:hover .inner {
	opacity: 1;
	transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	visibility: visible;
}
.gallery-section .frame .inner a.link {
	background: #fff;
	border-radius: 100%;
	color: #222;
	display: inline-block;
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	margin: 0 3px;
	text-align: center;
	width: 45px;
}
.gallery-section .frame:hover img {
	opacity: 0.5;
}
.gallery-section .pagination-col {
	margin: 20px 0 0 0;
}
.gallery-section .col-md-3 {
	padding: 0 2px;
}
.gallery-section .col-md-3 .frame {
	margin-bottom: 4px;
}
/*******************************************GALLERY SECTION END*******************************************/



/************************************************WRAPPER CSS END*************************************************/


.head-top-row .left-box .dropdown-menu > li > a, .top-bar-social ul li a, .top-bar-social ul li a, .cart-outer button, .login-box ul li a, .login-box ul li a .fa, #nav li a, .icon-col span.icon-box, .charity-works .box .icon-col .fa, .causes-box a.btn-now.btn-color, .causes-box a.btn-now, a.btn-style-2, .causes-section .owl-next, .causes-section .owl-next:before, .causes-section .owl-prev, .causes-section .owl-prev:before, .event-row .text-box h3 a, .event-row .date-box:before, .event-row .date-box, .news-section .outer .news-box .text-box h3 a, .join-form form input[type="submit"], .donation-box form button[type="submit"], .team-social-1 li, .team-social-1 li a, .services-widget ul li a, .instagram-widget ul li img, .address-box ul li a, .upcoming-event .text-col a, .twitter-box .owl-next:before, .twitter-box .owl-theme .owl-controls .owl-nav [class*="owl-"], .footer-social ul li a, .footer-section-3 strong.copyrights a, .gallery-section .frame .inner, .gallery-section .frame img, .gallery-section .frame .caption:before, .gallery-section .frame .caption:after, .gallery-section .frame .inner a.link, .pagination-col .pagination li a, .signup form input[type="submit"], .contact-top-section form input[type="submit"], .form-row input[type="submit"], .team-box-2 .text-box h3 a, .team-box-2 .text-box, .team-social-2 li a, .icon-row a, .product-social li a, .product-section .box .frame .caption .inner, .product-section .box .frame img, .product-section .box, .reviews-tab-col .nav-tabs > li > a, .coming-social-box ul li a, .featured-services-style-2 .box, .donors-box img, .sidebar-box form button[type="submit"], .recent-news .owl-theme .owl-controls .owl-nav [class*="owl-"], .recent-widget .thumb img, .recent-widget .text-col a, .upcoming-event-widget .date-box:before, .upcoming-event-widget .date-box, .upcoming-event-widget .text-col a, .upcoming-event-widget .text-col span.time, .share-social ul li a, .event-detail.news-section .btn-row .frame img, .comment-form form input[type="submit"], .featured-box h4 a, .featured-box .text-box span, .featured-box .frame img, .causes-box .text-box h3 a, .causes-box .frame img, .filter-gallery .frame img, .news-section .outer .news-box .frame img, .testimonials-box-1 .thumb img, .team-box-1 .outer .text-box h3 a, .team-style-1 .frame img, .event-list-style-2-row .thumb img, .event-list-style-2-row .text-col h3 a, .address-box-1 .frame img {
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
}



.gallery-section .frame:hover .caption:before, .gallery-section .frame:hover .caption:after{
	background-color:#f7941e;
}
